## xviddetect 0.3-4

=== debian/changelog ===
xviddetect (0.3-4) stable; urgency=low

  * This is now a stable-only package; xviddetect has been 
    superceded by dexter in woody
  * added /proc check. Closes: #64298
  * added modeline for 1280x960. Closes: #71814
  * Added entries to video.ids db. Closes: #86034, #61910, #67667, #68370, #69541, #71885, #72273, #74287, #75606, #77411, #78164, #78804, #79884, #80452, #85312, #87121, #87160

 -- Randolph Chung <tausq@debian.org>  Sat,  3 Mar 2001 21:03:39 -0700

xviddetect (0.3-3) frozen unstable; urgency=medium

  * Added more cards to the video card database
    (closes: #61769, #66117, #61459, #66626)
  * Removed some extraneous lines from the video card database 
    (closes: #63296)
  * Fixed a typo in the templates (closes: #67475)
  * Fixed wording (closes: #65724)

 -- Randolph Chung <tausq@debian.org>  Fri, 21 Jul 2000 18:13:14 -0700

xviddetect (0.3-2) frozen unstable; urgency=medium

  * Fixed typo in manpage (closes: #61467)
  * Added more video cards to the database 
  * Removed "use lib" (closes: #61804)
  * Suggests /dev/gpmdata (closes: #61810)

 -- Randolph Chung <tausq@debian.org>  Fri,  7 Apr 2000 16:31:44 -0700

xviddetect (0.3-1) frozen unstable; urgency=medium

  * More release critical bug fixes (closes: 60472)
  * creates /etc/X11 if it doesn't already exist when writing config file
    (closes: #60628)
  * removes debconf dependency
  * Added video cards to database (closes: #60076, #60292)

 -- Randolph Chung <tausq@debian.org>  Sun,  2 Apr 2000 20:33:11 -0700

xviddetect (0.2-10) frozen unstable; urgency=medium

  * Release manager: needed to fix a nasty bug that prevents this 
    package from being installed on many systems
  * A more complete modeline database (thanks to Branden Robinson)
  * fixed debconf usage problems by moving config script to anXious itself
    (closes: #59310) (indirectly...)
  * Added some more video cards to the database (closes: #59238, #59313)

 -- Randolph Chung <tausq@debian.org>  Sat,  4 Mar 2000 21:38:50 -0700

xviddetect (0.2-9) frozen unstable; urgency=low

  * Added --immediate parameter so that you can request anXious to install
    packages on exit
  * Fixed support for non-svga accelerated servers

 -- Randolph Chung <tausq@debian.org>  Thu, 24 Feb 2000 21:40:53 -0700

xviddetect (0.2-8) frozen unstable; urgency=low

  * Fixed a typo that causes debconf to die.

 -- Randolph Chung <tausq@debian.org>  Tue, 22 Feb 2000 17:48:42 -0700

xviddetect (0.2-7) frozen unstable; urgency=low

  * Removed pciutils dependency. It's causing all sorts of problems. The
    package is arch: all again. (closes: #57915)
  * Added a config stage for setting up XF86Config information (closes: #50499)
  * Rewrote debconf interface into perl
  * Moved shared files into /usr/share/xviddetect
  * Only do setup if system is not already setup (closes: #57694)
  * Fixed some typos that were causing the script to fail under some
    situations
  * more video cards (Closes: #58020)   

 -- Randolph Chung <tausq@debian.org>  Mon, 21 Feb 2000 14:22:18 -0700

xviddetect (0.2-6) frozen unstable; urgency=low

  * Release manager: needed for interoperability with the base-config for
    boot floppies
  * Changes xviddetect to use debconf for consistency with the rest of the
    boot-floppy configuration system
  * Fixes pciutils dependency for platforms that don't support it 
    (closes: #55740)

 -- Randolph Chung <tausq@debian.org>  Tue,  8 Feb 2000 21:32:04 -0700

xviddetect (0.2-5) unstable; urgency=low

  * Fixes whiptail command line typos (closes: #53191)
  * Fixes perl dependency (closes: #53188)
  * Added more video cards (closes: #52433)

 -- Randolph Chung <tausq@debian.org>  Tue, 21 Dec 1999 19:56:54 -0700

xviddetect (0.2-4) unstable; urgency=low

  * Added more video cards (closes: #50137)
  * Makes apt display error messages to the screen

 -- Randolph Chung <tausq@debian.org>  Thu,  2 Dec 1999 23:33:13 -0700

xviddetect (0.2-3) unstable; urgency=low

  * Better SBUS support
  * Added some new video cards (closes: #48868)
  * direct video card update stuff to BTS instead of mailing me directly
  * Fixed descriptions (closes: #48819)
  * Fixed whiptail dependency (closes: #49240)

 -- Randolph Chung <tausq@debian.org>  Sat,  6 Nov 1999 16:57:15 -0700

xviddetect (0.2-2) unstable; urgency=low

  * The "Lose the Hat" release
  * Added anXious script
  * Changed output format because of a certain person's complaints :-)
  * Added man pages
  * Added support for SBUS device detection, thanks to
    Eric Delaunay <delaunay@lix.polytechnique.fr>

 -- Randolph Chung <tausq@debian.org>  Sat, 23 Oct 1999 16:47:15 -0700

xviddetect (0.2-1) unstable; urgency=low

  * Initial Release. previous changelog (before debianization) entries below
  19990830
    Renamed script to xviddetect
    Added xinst script to simulate how a script might use xviddetect to 
      schedule an X install. (derived from Overfiend's idea)    

  19990821
    Added architecture support for devices that require different drivers
    on different architectures
  
    Added --quiet option

  19990820
    Initial release

 -- Randolph Chung <tausq@debian.org>  Mon, 30 Aug 1999 20:32:34 -0800

Local variables:
mode: debian-changelog
add-log-mailing-address: "tausq@debian.org"
End:
