=== debian/control ===
Source: xviddetect
Section: x11
Priority: optional
Maintainer: Randolph Chung <tausq@debian.org>
Standards-Version: 3.0.1.1

Package: xviddetect
Architecture: all
Depends: perl5-base, apt, whiptail
Description: XFree86 installation helper
 A simple script that will detect which X server to install, by
 running a non-invasive PCI scan of your system and matching against a
 database of known cards
 .
 This package also includes a tool, anXious, which helps you set up a
 configuration file for XFree86 (/etc/X11/XF86Config)
